body {
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    width: 1380px;

}

.container {
    width: 1200px;
    margin: 0 auto;
}

.navbar-top {
    text-align: center;
}

.navbar-top-item {
    display: inline-block;
    list-style: none;
}

.navbar-top-link {
    text-decoration: none;
    color: #16a085;
    margin-right: 20px;
}

.start{
    font-size: 18px;
    display: inline-block;
    font-weight: bold;
    padding-left: 15px;
}
.s1{
    text-decoration: none;
    padding-left: 20px;
    color:  #16a085;
}
.image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    padding-bottom: 0;
}
.after-photo{
    box-sizing:content-box;
    background: lightgrey;
    text-align: center;
    height: 230px;
}
.slogan{
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: large;
    font-weight: bold;
}
button{
    border-radius: 3px;
    color: white;
    background-color:  #16a085;
    width: 192px;
    height: 51px;
}
.footer{
    text-align: right;
}
